"""
Author: Michel Peltriaux
Organization: Struktur- und Genehmigungsdirektion Nord, Rhineland-Palatinate, Germany
Contact: michel.peltriaux@sgdnord.rlp.de
Created on: 05.07.21

"""
from django.contrib import admin

from konova.models import ServerMessage


class ServerMessageAdmin(admin.ModelAdmin):
    list_display = [
        "id",
        "subject",
        "publish_on",
        "is_active",
    ]

admin.site.register(ServerMessage, ServerMessageAdmin)
